@charset "utf-8";

body {
    display: block;
}

html, body {
    height: 100%;
}
a { color:#f6ae37 }
/*a:hover { opacity:0.6 }*/
a, a:hover, a:focus { text-decoration:none;}

p { line-height:1.6em; }
p.paragraph { line-height:1.6em }

.vertical_center { position:relative!important }
/*
.stellar {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: table;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	vertical-align: middle;
	z-index: 1;
	color: #fff;
}*/
/*
.header {
    background-position: center 0%;
    background-size: cover;
    background-repeat: no-repeat;
    display: table;
    width: 100%;
    margin-top: 110px;
    vertical-align: middle;
    z-index: 1;
}*/

.divider { height:0; margin:20px auto; border-bottom:2px solid #fff; width:140px; text-align:center; overflow:visible; position:relative }
.divider i { color:#fff; font-size:20px; line-height:20px; position:absolute; top:-6px; }

.fullwidth { width:100%; height:auto; }

.greyscaled {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
   
    -webkit-transition-delay: 0.02s;
    transition-delay: 0.02s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
	}
.greyscaled:hover {
   -webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none;
	}
	
.home-container {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    /* padding-top: 140px; */
    z-index: 3;
}

.home-bottom {
	position: absolute;
	z-index: 3;
	width: 100%;
	left: 0;
	bottom: 0;
	text-align: center;
	opacity: 0.9;
	
}
.arrow_down {
	width: 40px;
	margin-left: auto;
	margin-right: auto;
	
	-webkit-animation: anim2 ease-in-out 3s infinite alternate;
	-moz-animation: anim2 ease-in-out 3s infinite alternate;
}
@-webkit-keyframes anim2
{
   from {left: 0px;   -webkit-transform: scale(1.0)    }
   50%  {left: 250px; -webkit-transform: scale(0.8)  }
   to   {left: 500px; -webkit-transform: scale(1.3)  }
}
@-moz-keyframes anim2
{
   from {left: 0px;   -moz-transform: scale(1.0)   }
   50%  {left: 250px; -moz-transform: scale(0.8)   }
   to   {left: 500px; -moz-transform: scale(1.3) }
}
.home-bottom a {
	border-radius: 50%;
	border: 2px solid #FFFFFF;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
	color: #FFFFFF;	
	
	-webkit-transition: 0.1s background linear;
	-moz-transition: 0.1s background linear;
	transition: 0.1s background linear;
}
.home-bottom a:hover {
	background-color: #fff;
	color: #121212;	
	text-decoration: none;
}
.dots {
	z-index: 99;
	/**/background-image: url(../img/timeline/dot.png);
	background-repeat: repeat-y;
	margin: auto;
	width: 6px;
	height: 34px;
}

/*Scroll Down Arrow Bounce*/

.arrow {
  position: absolute;
  z-index:1000;
  bottom: 80px;
  left: 50%;
  margin-left:-20px;
  color:#fff;
  font-size:50px;
  width:50px; height:50px; line-height:50px;
}

.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}
.animated{-webkit-animation-fill-mode:both;
-moz-animation-fill-mode:both;
-ms-animation-fill-mode:both;
-o-animation-fill-mode:both;

            animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;

animation-fill-mode:both;
-webkit-animation-duration:2s;
-moz-animation-duration:2s;
-ms-animation-duration:2s;
-o-animation-duration:2s;
animation-duration:2s;
}


@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

.page_header { height:60%}

#map { height:450px; width:100%; margin-bottom:30px }
/*
.sponsors.div[class^='col-'], div[class*=' col-']{
    overflow:auto;
}*/
.sponsors div.grid {
    min-height: 280px;
}
.overflow { overflow:auto}
.margin_bottom div[class^='col-'], div[class*=' col-']{
    margin-bottom:30px;
}



/*--- ICONS ---*/

.list_icons div[class^='col-'], div[class*=' col-']{
    margin-bottom:2em;
}

a.icon_round:hover {
    background-color: #333;
	color:#fff;
}
a.icon_round:focus, a.icon_round:visited {
    color:#fff;
}

.icon_text p { display:table}
.icon_round {
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: rgb(245, 36, 95);
    font-size: 20px;
	text-align:center;
	border-radius:100%;
	float:none;
	margin:auto;
	display:table;
}

.icon_round.left {
    float:left;
	margin-right:20px;
}

.icon_round.centertop {
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin-top: -70px;
    margin-bottom: 30px;
}

.section { padding-top:40px; padding-bottom:40px}

.separator { width:100%; height:1em; }
.separator_line { width:100%; padding-bottom:1em; margin-bottom:1em; border-bottom:1px solid #ccc;  }

#botonera { 
position: fixed; 
z-index:100; 
top:50%;
transform: translateY(-50%);
}

@media (max-width: 480px) {
/*#botonera { display: none; }*/
#botonera { 
right:15px; 
}
#botonera a { 
display:block; clear:both; margin:9px 7px; height:8px; width:8px; border-radius:100%; background:#fff;
}
}
@media (min-width: 481px) {
#botonera { 
right:20px;
}
#botonera a { 
display:block; clear:both; margin:9px 7px; height:15px; width:15px; border-radius:100%; background:rgba(0, 0, 0, 0.7);
}
}

#botonera a.active, #botonera a:hover { 
background:#ec2427;
}
.scroller_back {
	position:fixed; bottom:15px; right:15px; background:rgba(0, 0, 0, 0.8); color:#fff; width:50px; height:50px; z-index:100; opacity:0; line-height:50px;text-align:center;
	-webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
}
.scroller_back:hover {
	background:#fff; color:#444
}
.scroller_back:focus,.scroller_back:visited {
	color:#fff;
}
.scroller_back.sticky {
	opacity:1;
}


.pp-vertical-center { width:100%; }

.bt_back { position:absolute; bottom:40px; margin:auto; left:0; right:0; display:table; width:30px; height:30px; border-radius:100%; border:2px solid #fff; }





/*---- FOOTER ----*/

footer { background:#222; padding:30px 0}
.link_list { padding:0 }
.link_list li { list-style:none; border-bottom:1px solid #666; }
.link_list li a { color:#949494; line-height:3em;  }
.link_list li i { margin-right:10px; font-size:1.2em; color:#fff}
.icon_social { display:inline-block; margin-right:15px; color:#fff; font-size:24px;}

/*---- Video ----*/

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.embed-container-shade {
position:absolute; top:0; width:100%; z-index:10; height:100%;
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.02) 51%, rgba(0,0,0,0) 53%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.02) 51%,rgba(0,0,0,0) 53%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.02) 51%,rgba(0,0,0,0) 53%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.title.breadcrumbs_title .breadcrumb {
display: none;
}
.embed-contents {
width:100%
}
.embed-contents p {
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.62);
}

.embed-contents .headline {
color: rgb(255, 255, 255);
    line-height: 1.2em;
    font-family: "Amatic SC";
    font-style: normal;
    font-weight: 600;
    letter-spacing: -4px;
    text-transform: none;
}
.embed-contents .subheadline {
color: #fff;
font-size: 20px;
line-height: 1.6em;
margin-bottom:1em
}

@media (max-width: 767px) {
.embed-container { margin-top:90px } 
	
.view_desktop { display:none}
	
.embed-contents .headline {
width:100%; color:#fff; font-size:42px; letter-spacing:-1px; line-height:1.1em
}
.embed-container-shade {display:none}
.embed-contents .subheadline {
width:100%; color:#fff; font-size:16px
}
.embed-contents { padding:30px 0; background:#f5245f; margin-bottom:30px; text-align:center }
}

@media (min-width: 768px) {
.view_mobile { display:none}

.embed-contents .headline {
width:65%
}
.embed-contents .subheadline {
width:65%
}
.embed-contents { position:absolute; z-index:100; top:50%; margin-top:-180px; color:#fff }
}

/*---- Colors ----*/

.white { color: #ffffff }
.magenta { color: #f5245f }
.yellow { color: #ffdd00 }
.grey { color: #949494 }

.bg_magenta { background:#f5245f }
.bg_yellow { background: #ffdd00 }
.bg_grey { background: #eee }

/*---- Titles ----*/

.shade { text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); }
.shade-lg { text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6); }

.headline1 { font-family: 'Montserrat', sans-serif; font-weight:300; line-height:1em }
.headline2 { font-family: 'Montserrat', sans-serif; font-weight:300; line-height:1em }
.headline3 { font-family: 'Montserrat', sans-serif; font-weight:300; line-height:1em }
.headline4 { font-family:'Amatic SC', cursive; font-weight:700; line-height:1em }
.lead1 { font-family: 'Montserrat', sans-serif; font-weight:400; line-height:1em }
.lead2 { font-family: 'Montserrat', sans-serif; font-weight:400; line-height:1em }
.lead3 { font-family: 'Montserrat', sans-serif; font-weight:500; line-height:1.2em }
.lead4 { line-height:1.2em }
.lead5 { line-height:1.8em; }

.post-title { font-size:22px; line-height:1.3em; font-weight:400; margin-bottom:0.8em }
.article-title { line-height:1.3em; font-weight:400; margin-bottom:0.8em }

@media (min-width: 180px) {
.headline1 { font-size:52px }
.headline2 { font-size:36px }
.headline3 { font-size:32px; }
.headline4 { font-size:30px; }
.lead1 { font-size:40px; }
.lead2 { font-size:22px;  }
.lead3 { font-size:16px;  }
.lead4 { font-size:16px;  }
.lead5 { font-size:14px; }
.article-title { font-size:22px; }
}
@media (min-width: 480px) {
.headline1 { font-size:52px }
.headline2 { font-size:36px }
.headline3 { font-size:32px; }
.headline4 { font-size:32px; }
.lead1 { font-size:40px;  }
.lead2 { font-size:22px; line-height:1.2em }
.lead3 { font-size:20px }
.lead4 { font-size:18px;  }
.lead5 {  }
}
@media (min-width: 768px) {
.embed-contents .headline { font-size: 62px; }
.headline1 { font-size:52px }
.headline2 { font-size:48px }
.headline3 { font-size:42px; }
.headline4 { font-size:40px; }
.lead1 { font-size:40px;  }
.lead2 { font-size:30px;  line-height:1.2em }
.lead3 { font-size:24px;  line-height:1.2em }
.lead4 { font-size:18px;  }
.lead5 { }
.article-title { font-size:32px; }
}
@media (min-width: 992px) {
.embed-contents .headline { font-size: 72px; }
.headline1 { font-size:62px }
.headline2 { font-size:52px }
.headline3 { font-size:42px; }
.headline4 { font-size:40px; }
.lead1 { font-size:40px;  }
.lead2 { font-size:30px;  line-height:1.2em }
.lead3 { font-size:24px;  line-height:1.2em }
.lead4 { font-size:18px;  }
.lead5 { font-size:15px;  }
}
@media (min-width: 1200px) {
.embed-contents .headline { font-size: 80px; }
.headline1 { font-size:72px }
.headline2 { font-size:56px }
.headline3 { font-size:52px; }
.headline4 { font-size:40px; }
.lead1 { font-size:42px;  }
.lead2 { font-size:32px;  line-height:1.2em }
.lead3 { font-size:22px;  }
.lead4 { font-size:16px;  }
.lead5 { }
.article-title { font-size:40px; }
} 

/*--- SLIDES ---*/

.gradient {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.71+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b5000000',GradientType=0 ); /* IE6-9 */

position:absolute; width:100%; height:60%; bottom:0;
	}


.slide01 { 
background-image: url(../img/timeline/01.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide02 { 
background-image: url(../img/timeline/02.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide03 { 
background-image: url(../img/timeline/03.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide04 { 
background-image: url(../img/timeline/04.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide05 { 
background-image: url(../img/timeline/05.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide06 { 
background-image: url(../img/timeline/06.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide07 { 
background-image: url(../img/timeline/07.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide08 { 
background-image: url(../img/timeline/08.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide09 { 
background-image: url(../img/timeline/09.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide10 { 
background-image: url(../img/timeline/10.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide11 { 
background-image: url(../img/timeline/11.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide12 { 
background-image: url(../img/timeline/12.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide13 { 
background-image: url(../img/timeline/13.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide14 { 
background-image: url(../img/timeline/14.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide15 { 
background-image: url(../img/timeline/15.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide16 { 
background-image: url(../img/timeline/16.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}

@media (max-width: 480px) {
.slide_content { padding:0 35px}
.slide01 { 
background-image: url(../img/timeline/mobile/01.jpg);
background-size: cover;
}
.slide02 { 
background-image: url(../img/timeline/mobile/02.jpg);
background-size: cover;
}
.slide03 { 
background-image: url(../img/timeline/mobile/03.jpg);
background-size: cover;
}
.slide04 { 
background-image: url(../img/timeline/mobile/04.jpg);
background-size: cover;
}
.slide05 { 
background-image: url(../img/timeline/mobile/05.jpg);
background-size: cover;
}
.slide06 { 
background-image: url(../img/timeline/mobile/06.jpg);
background-size: cover;
}
.slide07 { 
background-image: url(../img/timeline/mobile/07.jpg);
background-size: cover;
}
.slide08 { 
background-image: url(../img/timeline/mobile/08.jpg);
background-size: cover;
}
.slide09 { 
background-image: url(../img/timeline/mobile/09.jpg);
background-size: cover;
}
.slide10 { 
background-image: url(../img/timeline/mobile/10.jpg);
background-size: cover;
}
.slide11 { 
background-image: url(../img/timeline/mobile/11.jpg);
background-size: cover;
}
.slide12 { 
background-image: url(../img/timeline/mobile/12.jpg);
background-size: cover;
}
.slide13 { 
background-image: url(../img/timeline/mobile/13.jpg);
background-size: cover;
}
.slide14 { 
background-image: url(../img/timeline/mobile/14.jpg);
background-size: cover;
  background-position: 50% 50%;
  height: 100%;
  margin: 1px auto;
}
.slide15 { 
background-image: url(../img/timeline/mobile/15.jpg);
background-size: cover;
}
.slide16 { 
background-image: url(../img/timeline/mobile/16.jpg);
background-size: cover;
}
}

/*--- HOME ---*/

.home_icons { display:block; padding:0 }
.home_icons li { float:left; text-align:center; list-style:none; display: inline-block; }
.home_icons li a { color:#444 }

@media (max-width: 767px) {
.home_icons li { width:33.3%;}
.home_icons li img {
    max-width: 70px!important;
}
.home_icons li p { font-size:16px }
}
@media (min-width: 768px) {
.home_icons li { width:33.3%;}
.home_icons li p { font-size:18px }
}
@media (min-width: 980px) {
.home_icons li { width:16.6%;}
}

.home_icons li a { display:block; padding:20px 0;
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
	}
.home_icons li a:hover { background:#f8f8f8; }
.home_icons li img { max-width:100px; height:auto; margin-bottom:10px; }
section.parallax_section_holder {
   background-size: cover;
}




/*--- DH Hover ---*/

.dh-container {
	width: 100%;
	height: 100%;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	opacity: .0;
}
.dh-container:hover {
	transition: all 0.5s ease;
	background-color: #f5245f;
	opacity: .65;
}
.dh-overlay {
	background: rgba(245,36,95,.65);
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
}
.dh-overlay i {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 24px;
	margin-top: -12px
}
.dh-container {
	overflow: hidden;
	position: absolute!important;
	z-index: 200
}
.dh-overlay {
	position: absolute;
	top: -100%
}

a.tooltips {
  position: relative;
  display: inline;
}

a.tooltips span {
  position: absolute;
  width:140px;
  color: #FFFFFF;
  background: #ec2427;
  height: 39px;
  line-height: 39px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
  box-shadow: -1px 1px 3px #000000;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -8px;
  width: 0; height: 0;
  border-left: 8px solid #ec2427;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 1;
  right: 100%;
  top: 50%;
  margin-top: -19.5px;
  margin-right: 15px;
  z-index: 999;
}